Page MenuHomePhabricator

Short URL doesn’t work on embed.html
Closed, ResolvedPublic5 Story Points

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2019, 2:40 PM

Change 507383 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[wikidata/query/gui@master] Add URL shortener configuration to embed.html

https://gerrit.wikimedia.org/r/507383

Change 507383 merged by jenkins-bot:
[wikidata/query/gui@master] Add URL shortener configuration to embed.html

https://gerrit.wikimedia.org/r/507383

Smalyshev triaged this task as Medium priority.Apr 30 2019, 7:32 PM

Mentioned in SAL (#wikimedia-operations) [2019-04-30T19:44:53Z] <smalyshev@deploy1001> Finished deploy [wdqs/wdqs@4360316]: Redeploy GUI for fixes T222133, T222129, T222181, T222182 (duration: 09m 17s)

I tried it with this query and I get "URL shortening failed". Not sure if this is an independent issue or not.

Jheald added a subscriber: Jheald.May 1 2019, 11:02 AM

@Lydia_Pintscher : No, that's T220703 : Maximum length of a URL that can currently be shortened in 2,000 chars; yours was 2,561
Also T221126 (Better error reporting).

Lydia_Pintscher closed this task as Resolved.May 1 2019, 11:21 AM

Ah great. Thanks :)